<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1912-01-06 17:00:00.00 GD 07h03'48.00" W 35d41'00.00" N</id>
<person>
<lastname>Nouveau-Mexique</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1912-01-06 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1912-01-06 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1912-01-06 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1912-01-06 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Santa Fe</city>
<longitude>07h03'48.00" W</longitude>
<latitude> 35d41'00.00" N</latitude>
<timezone>4</timezone>
</birthplace>
<state>New Mexico</state>
<country>Etats-Unis</country>
</horoscope>
